import 'package:flutter/material.dart';
import 'package:rasadyar_core/core.dart';

Widget emptyWidget() {
  return Expanded(
    child: Center(
      child: Text('داده ای دریافت نشد!', style: AppFonts.yekan16.copyWith(color: AppColor.darkGreyDarkHover)),
    ),
  );
}
